.smpls-element[data-id='m7bsnfw3'] > .smpls-section-overlay-background {
opacity: 0.5!important;
background: var(--smplsColorSectionOverlay)!important;
 }
.smpls-element[data-id='m7bsnfw3'] > .smpls-section-overlay {
background-position: 50% 50%!important;
background-size: cover!important;
background-attachment: fixed!important;
background-repeat: no-repeat!important;
opacity: 1!important;
 }
.smpls-element[data-id='m7bsnfw3'] > .smpls-container {
 }
.smpls-element[data-id='m7bsnfw6'] > .smpls-widget-content {
 }
.smpls-element[data-id='m7bsnfw5'] > .smpls-widget-content {
 }
.smpls-element[data-id='m7bsnfw4'] > .smpls-widget-content {
 }
.smpls-element[data-id='m7bsnfw4'] {
width: 47.8%!important;
 }
.smpls-element[data-id='madmiu7q'] > .smpls-widget-content picture, .smpls-element[data-id='madmiu7q'] > div > .smpls-widget-content picture {
margin: 1rem 0rem 0rem 0rem!important;
 }
.smpls-element[data-id='madmiu7n'] > .smpls-section-overlay {
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='madmiu7n'] {
margin: 5rem 0rem 0rem 0rem!important;
 }
.smpls-element[data-id='madmiu7n'] > .smpls-container {
 }
.smpls-element[data-id='madmne59'] > .smpls-widget-content {
 }
.smpls-element[data-id='madmnwa2'] > .smpls-widget-content {
 }
.smpls-element[data-id='madmn2ge'] {
margin: 3rem 0rem 0rem 0rem!important;
 }
.smpls-element[data-id='m7bsnfw8'] > .smpls-widget-content picture img, .smpls-element[data-id='m7bsnfw8'] > div > .smpls-widget-content picture img {
 }
.smpls-element[data-id='m7bsnfux'] > .smpls-widget-content {
color: hsl(var(--smplsColorWhite-hsl))!important;
 }
.smpls-element[data-id='m7bsnfus'] > .smpls-section-overlay-background {
opacity: 0.8!important;
background: var(--smplsColorSectionOverlay)!important;
 }
.smpls-element[data-id='m7bsnfus'] > .smpls-section-overlay {
background-position: 50% 0%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
@media (min-width: 1280px) { 
.smpls-element[data-id='m7bsnfw3'] > .smpls-section-overlay-background { 
opacity: 0.7!important;
 }
}

@media (min-width: 1280px) { 
.smpls-element[data-id='m7bsnfw3'] > .smpls-section-overlay-background { 
background: var(--smplsColorSectionOverlay)!important;
 }
}

@media (min-width: 1280px) { 
.smpls-element[data-id='m7bsnfw3'] > .smpls-section-overlay { 
 }
}

@media (min-width: 1536px) { 
.smpls-element[data-id='m7bsnfw3'] > .smpls-section-overlay { 
background-position: 50% 50%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

@media (min-width: 1536px) { 
.smpls-element[data-id='m7bsnfw3'] > .smpls-container { 
max-width: 900px!important;
 }
}

.smpls-element[data-id='m7bsnfw6'] > .smpls-widget-content { 
margin: 3rem 0rem 3rem 0rem!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='m7bsnfw6'] > .smpls-widget-content { 
margin: 2rem 0rem 0rem 0rem!important;
 }
}

.smpls-element[data-id='m7bsnfw5'] > .smpls-widget-content { 
width: 366px!important;
 }

@media (min-width: 640px) { 
.smpls-element[data-id='m7bsnfw5'] > .smpls-widget-content { 
width: 377px!important;
 }
}

@media (min-width: 768px) { 
.smpls-element[data-id='m7bsnfw5'] > .smpls-widget-content { 
width: 428px!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='m7bsnfw5'] > .smpls-widget-content { 
width: 453px!important;
 }
}

.smpls-element[data-id='m7bsnfw4'] { 
width: 100%!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='m7bsnfw4'] { 
width: 47.8%!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='madmiu7q'] > .smpls-widget-content picture, .smpls-element[data-id='madmiu7q'] > div > .smpls-widget-content picture { 
border-radius: 1rem 1rem 1rem 1rem!important;
 }
}

.smpls-element[data-id='madmiu7n'] { 
margin: 7rem 0rem 0rem 0rem!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='madmiu7n'] { 
margin: 5rem 0rem 5rem 0rem!important;
 }
}

@media (min-width: 1024px) { 
.smpls-element[data-id='madmiu7n'] > .smpls-container { 
max-width: 1080px!important;
 }
}

.smpls-element[data-id='madmne59'] > .smpls-widget-content { 
margin: 0rem 0rem 1rem 0rem!important;
 }

@media (min-width: 1024px) { 
.smpls-element[data-id='madmnwa2'] > .smpls-widget-content { 
margin: 1rem 0rem 0rem 0rem!important;
 }
}

.smpls-element[data-id='m7bsnfw8'] > .smpls-widget-content picture img, .smpls-element[data-id='m7bsnfw8'] > div > .smpls-widget-content picture img { 
width: 293px!important;
 }

@media (min-width: 1536px) { 
.smpls-element[data-id='m7bsnfus'] > .smpls-section-overlay { 
background-position: 50% 0%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
}

